Appodeal

Unleash Your App’s Revenue with Appodeal’s Intelligent Ad Mediation

Appodeal plugin for Cocos2d-x

Category: Ad Units| Version: 2.6.0 |Service Provider

Notice: This integration with Appodeal is no longer officially supported. If you need help with a previously installed version, please contact us. Thank you!

Minimum System Requirements

  • Cocos Cocos2d-x
    v3.0+
  • Cocos Cocos2d-js
    v3.0+
  • Android Android
    v2.3+
  • iOS iOS
    v8.0+

Support